Subject: [tcpm] question regarding draft-ietf-tcpm-tcpsecure.txt

From: Lynn Nguyen <[email-masked]>
Date: Sun, 23 May 2004 23:02:03 -0700 (PDT)

Hi, everyone!

I have been studying this draft and read some other articles as 
references.  In one of the article I read, it stated OpenBSD creator Theo 
de Raadt pointed out the solutions proposed in the draft can cause a 
connection to be flooded potentially.  I am just wondering whether you 
have taken his suggestion into consideration and whether you will propose 
any other solutions that will help solve the problem he pointed out.

I am new to this newsgroup, so if I missed any discussion related to this 
topic, can someone please point out the references to me?

Thanks in advance.

Lynn 

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm